@charset "utf-8";
/* CSS Document */

.blank h1:before {
	background-image: url(../images/edicao_icon_menu_6.png);
	background-size: 38px 30px;
	background-repeat: no-repeat;
    display: inline-block;
    width: 38px; 
    height: 30px;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.blank h1 {
    padding-top: 15px;
    padding-right: 0px;arquivo
    padding-left: 15px;
    padding-bottom: 0px;
    margin: 0;
    background-color: #f9ca3b;
    font-family: 'Oswald', sans-serif;
    font-weight: 400;
    font-size: 1.78em !important;
    color: #ffffff;
    height: 63px;
    text-align: left;
}

#arquivo_outer {
    margin-bottom: 0px !important;
    padding-top: 0px !important;
    z-index: 500;
    position: relative;
}

.reunioes-lista > h3 {
	background-color: rgba(48,176,211,1.0);
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 1.78em !important;
	color: #ffffff;
	padding: 10px;
	text-align: center;
	width: inherit;
	margin-bottom: 0px;
	border-radius: 20px;
}




.reunioes-lista ul.level0 {
	width: 100%;
	clear: both;
	padding: 10px!important;
	margin: 0!important;
	background-color: rgba(249,202,59,0.05);
}

.reunioes-lista > ul.level0 > li > a  {
	font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 1.75em !important;
    color: #30b0d3;
	width: 100% !important;
	clear: both;
	display: block;
	padding: 8px;
	text-transform: uppercase;
}


.reunioes-lista > ul.level0 > li > a > span.catTitle {
	width: 100%;
	clear: both;
}



.reunioes-lista > ul.level0 > li > ul.level1 {
	width: 100%;
	clear: both;
	padding: 0!important;
	margin: 0!important;
	border-top:1px dotted #30b0d3;
}

.reunioes-lista > ul.level0 > li > ul.level1 > li  {
	display:inline-block !important;
	margin: 0px;
	padding: 0px;
}

.reunioes-lista > ul.level0 > li > ul.level1 > li > a  {
	font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 1.35em !important;
    color: #f9ca3b;
	width: 100% !important;
	clear: both;
	display:inline-block !important;
	padding: 8px;
	text-transform: uppercase;
}

.reunioes-lista > ul.level0 > li > ul.level1 > li > a > span.catTitle {
	width: 100%;
	clear: both;
}




.reunioes-lista > ul.level0 > li:nth-child(1) > a:before {
	background-image: url(../images/edicao_icon.png);
	background-size: 27px 24px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.reunioes-lista > ul.level0 > li > a:before {
    width: 35px; 
    height: 35px;
	background-color: #f9ca3b;
	border-radius: 50%;
	background-position: center center;
	margin-top: 5px !important;
	position:relative;
}

.reunioes-lista > ul.level0 > li > ul.level1 > li > a:before {
    width: 35px; 
    height: 35px;
	background-color: #30b0d3;
	border-radius: 50%;
	background-position: center center;
}

.reunioes-lista > ul.level0 > li:nth-child(1) > ul.level1 > li:nth-child(1) > a:before{
	background-image: url(../images/edicao_icon_menu_1.png);
	background-size: 20px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.reunioes-lista > ul.level0 > li:nth-child(1) > ul.level1 > li:nth-child(2) > a:before {
	background-image: url(../images/edicao_icon_menu_2.png);
	background-size: 28px 21px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}


.reunioes-lista > ul.level0 > li:nth-child(1) > ul.level1 > li:nth-child(3) > a:before {
	background-image: url(../images/edicao_icon_menu_3.png);
	background-size: 25px 24px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}


.reunioes-lista > ul.level0 > li:nth-child(1) > ul.level1 > li:nth-child(4) > a:before {
	background-image: url(../images/edicao_icon_menu_4.png);
	background-size: 19px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.reunioes-lista > ul.level0 > li:nth-child(1) > ul.level1 > li:nth-child(5) > a:before {
	background-image: url(../images/edicao_icon_menu_5.png);
	background-size: 21px 19px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.reunioes-lista > ul.level0 > li:nth-child(2) > a:before {
	background-image: url(../images/reuniao_icon.png);
	background-size: 27px 27px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.reunioes-lista > ul.level0 > li:nth-child(2) > ul.level1 > li:nth-child(1) > a:before {
	background-image: url(../images/reuniao_icon_menu_1.png);
	background-size: 23px 18px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.reunioes-lista > ul.level0 > li:nth-child(2) > ul.level1 > li:nth-child(2) > a:before {
	background-image: url(../images/reuniao_icon_menu_2.png);
	background-size: 22px 20px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}


.reunioes-lista > ul.level0 > li:nth-child(2) > ul.level1 > li:nth-child(3) > a:before {
	background-image: url(../images/reuniao_icon_menu_3.png);
	background-size: 22px 24px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.reunioes-lista > ul.level0 > li:nth-child(3) > a:before {
	background-image: url(../images/cursos_icon.png);
	background-size: 27px 27px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

#arquivo_outer #arquivo {
	background-color: #ffffff;
}


.arquivo-path {
	background-color: #007eca;
	width: 100%;
	clear: both;
	padding: 5px;
}

.arquivo-path .catHeader {
	padding-right: 10px;
}

.arquivo-path .catHeader:before {
	font-family: FontAwesome;
	content: "\f138";
	padding-right: 5px;
	color: #f9ca3b;
}


.arquivo-path a{
	color: #ffffff;
	text-transform: uppercase;
}

.arquivo-anos div.subCategory,
.arquivo-edicao div.subCategory,
.arquivo-reuniao div.subCategory{
	border: none !important;
}



.arquivo-anos div.subCategoryContainer div.subCategory h2,
.arquivo-edicao div.subCategoryContainer div.subCategory h2,
.arquivo-reuniao div.subCategoryContainer div.subCategory h2{
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 1.75em !important;
	color: #30b0d3;
	text-transform: uppercase;
	border-bottom: 1px solid #30b0d3;
	padding-bottom: 10px;
}

.arquivo-anos div.subCategoryContainer:nth-child(5) > div.subCategory:nth-child(1) > h2:nth-child(1){
	border:none !important;
}



.arquivo-anos div.subCategoryContainer div.subCategory h2 a:before{
	width: 35px;
	height: 35px;
	background-color: #f9ca3b;
	border-radius: 50%;
	background-position: center center;
	margin-top: 5px !important;
	position: relative;
}

.arquivo-anos div.subCategoryContainer:nth-child(1) > div.subCategory:nth-child(1) > h2:nth-child(1) a:before{
	background-image: url(../images/edicao_icon.png);
	background-size: 27px 24px;
	background-repeat: no-repeat;
	display: inline-block;
	content: "";
	margin-top: 0px;
	margin-right: 5px;
}
.arquivo-anos div.subCategoryContainer:nth-child(3) > div.subCategory:nth-child(1) > h2:nth-child(1) a:before{
    background-image: url(../images/reuniao_icon.png);
    background-size: 27px 27px;
    background-repeat: no-repeat;
    display: inline-block;
    content: "";
    margin-top: 0px;
    margin-right: 5px;
}

.arquivo-anos div.subCategoryContainer:nth-child(5) > div.subCategory:nth-child(1) > h2:nth-child(1) a:before{
    background-image: url(../images/cursos_icon.png);
    background-size: 27px 27px;
    background-repeat: no-repeat;
    display: inline-block;
    content: "";
    margin-top: 0px;
    margin-right: 5px;
}

.arquivo-anos div.subCategoryContainer div.subCategory h5{
	float: left;
	display: inline-block;
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 1.35em !important;
	color: #f9ca3b;
	text-transform: uppercase;
	padding-right: 20px;
}

.arquivo-anos div.subCategoryContainer div.subCategory h5 a:before {
    width: 35px;
    height: 35px;
    background-color: #30b0d3;
    border-radius: 50%;
    background-position: center center;
}


.arquivo-anos div.subCategoryContainer:nth-child(1) > div.subCategory:nth-child(1) > h5:nth-child(2) a:before{
	background-image: url(../images/edicao_icon_menu_2.png);
	background-size: 33px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.arquivo-anos div.subCategoryContainer:nth-child(1) > div.subCategory:nth-child(1) > h5:nth-child(3) a:before{
	background-image: url(../images/edicao_icon_menu_1.png);
	background-size: 20px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.arquivo-anos div.subCategoryContainer:nth-child(1) > div.subCategory:nth-child(1) > h5:nth-child(4) a:before{
	background-image: url(../images/edicao_icon_menu_3.png);
	background-size: 26px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.arquivo-anos div.subCategoryContainer:nth-child(1) > div.subCategory:nth-child(1) > h5:nth-child(5) a:before{
	background-image: url(../images/edicao_icon_menu_4.png);
	background-size: 20px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.arquivo-anos div.subCategoryContainer:nth-child(1) > div.subCategory:nth-child(1) > h5:nth-child(6) a:before{
	background-image: url(../images/edicao_icon_menu_5.png);
	background-size: 28px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}


.arquivo-anos div.subCategoryContainer:nth-child(3) > div.subCategory:nth-child(1) > h5:nth-child(2) a:before{
	background-image: url(../images/reuniao_icon_menu_1.png);
	background-size: 23px 18px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.arquivo-anos div.subCategoryContainer:nth-child(3) > div.subCategory:nth-child(1) > h5:nth-child(3) a:before{
	background-image: url(../images/reuniao_icon_menu_2.png);
	background-size: 27px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.arquivo-anos div.subCategoryContainer:nth-child(3) > div.subCategory:nth-child(1) > h5:nth-child(4) a:before{
	background-image: url(../images/reuniao_icon_menu_3.png);
	background-size: 23px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}



.arquivo-edicao div.subCategoryContainer > div.subCategory > h2 a:before,
.arquivo-reuniao div.subCategoryContainer > div.subCategory > h2 a:before {
	width: 35px;
	height: 35px;
	background-color: #f9ca3b;
	border-radius: 50%;
	background-position: center center;
	margin-top: 5px !important;
	position: relative;
}

.arquivo-edicao div.subCategoryContainer:nth-child(2) > div:nth-child(1) > h2:nth-child(1) a:before{
	background-image: url(../images/edicao_icon_menu_2.png);
	background-size: 33px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}


.arquivo-edicao div.subCategoryContainer:nth-child(4) > div:nth-child(1) > h2:nth-child(1) a:before{
	background-image: url(../images/edicao_icon_menu_1.png);
	background-size: 20px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.arquivo-edicao div.subCategoryContainer:nth-child(6) > div:nth-child(1) > h2:nth-child(1) a:before{
	background-image: url(../images/edicao_icon_menu_3.png);
	background-size: 26px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.arquivo-edicao div.subCategoryContainer:nth-child(8) > div:nth-child(1) > h2:nth-child(1) a:before{
	background-image: url(../images/edicao_icon_menu_4.png);
	background-size: 20px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.arquivo-edicao div.subCategoryContainer:nth-child(10) > div:nth-child(1) > h2:nth-child(1) a:before{
	background-image: url(../images/edicao_icon_menu_5.png);
	background-size: 28px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.arquivo-edicao div.itemListSubCategories,
.arquivo-reuniao div.itemListSubCategories{
	padding: 20px;
}

.arquivo-edicao .subcatItem,
.arquivo-reuniao .subcatItem{
	width: 90% !important;
	clear: both !important;
	float: left !important;
	margin-right: 5%;
	margin-left: 5%;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: 1px dotted #f9ca3b;
	
	font-family: 'Oswald', sans-serif;
	font-weight: 300;
	font-size: 1.0em !important;
	color: #30b0d3;
	text-transform:uppercase !important;
	
}

.arquivo-edicao .subcatItem a,
.arquivo-reuniao .subcatItem a{
	margin-left: 0px !important;
}

.arquivo-edicao .subcatItem a:before,
.arquivo-reuniao .subcatItem a:before{
	font-family: FontAwesome;
	content: "\f192";
	margin-left: -25px !important;
	color: #f9ca3b;
	position: absolute;
}

.arquivo-reuniao div.subCategoryContainer:nth-child(1) > div:nth-child(1) > h2:nth-child(1) a:before{
	background-image: url(../images/reuniao_icon_menu_1.png);
	background-size: 23px 18px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.arquivo-reuniao div.subCategoryContainer:nth-child(2) > div:nth-child(1) > h2:nth-child(1) a:before{
	background-image: url(../images/reuniao_icon_menu_2.png);
	background-size: 27px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

.arquivo-reuniao div.subCategoryContainer:nth-child(3) > div:nth-child(1) > h2:nth-child(1) a:before{
	background-image: url(../images/reuniao_icon_menu_3.png);
	background-size: 23px 25px;
	background-repeat: no-repeat;
    display: inline-block;
    content:"";
	margin-top: 0px;
	margin-right: 5px;
}

/* css header--- */
.arquivo-reuniao .itemListCategory h2:before {
	background-image: url(../images/reuniao_icon.png);
    background-size: 37px 37px;
    background-repeat: no-repeat;
    display: inline-block;
    content: "";
    margin-top: 0px;
    margin-right: 5px;
	width: 37px;
	height: 37px;
}


.arquivo-edicao .itemListCategory h2:before {
	background-image: url(../images/edicao_icon.png);
	background-size: 42px 37px;
	background-repeat: no-repeat;
	display: inline-block;
	content: "";
	margin-top: 0px;
	margin-right: 5px;
	width: 42px;
	height: 37px;
}


/* ---css header */

.intro-arquivo  {
 padding: 20px;
 background-color: rgba(249,202,59,0.05);
}

.intro-arquivo p,
.intro-arquivo ul li{
    font-family: 'Oswald', sans-serif;
    font-weight: 300;
    font-size: 1.105em !important;
    line-height: 1.5em;
    color: #000000;
    padding: 0px;
    text-align: left;
    width: inherit;
}